page.width
Prev | Pagination and General Styles | Next

## page.width

page.width — The width of the physical page

## Synopsis

    <xsl:param name="page.width">
      <xsl:choose>
        <xsl:when test="$page.orientation = 'portrait'">
          <xsl:value-of select="$page.width.portrait"></xsl:value-of>
        </xsl:when>
        <xsl:otherwise>
          <xsl:value-of select="$page.height.portrait"></xsl:value-of>
        </xsl:otherwise>
      </xsl:choose>
    </xsl:param>

## Description

The page width is generally calculated from the `paper.type` and `page.orientation` parameters.

Prev | Up | Next
page.orientation | Home | page.width.portrait